Apple Mac OS X Wiki服务器 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185303 漏洞类型 跨站脚本
发布时间 2008-09-16 更新时间 2008-11-15
CVE编号 CVE-2008-3622 CNNVD-ID CNNVD-200809-224
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200809-224
|漏洞详情
MacOSX是苹果家族机器所使用的操作系统。AppleMacOSX10.5.4之前的10.5版本的Wiki服务器邮件列表文档会执行消息中嵌入的JavaScript代码。远程攻击者可以向Wiki服务器上的邮件列表发送包含有JavaScript代码的邮件,从Wiki服务器邮件列表文档查看消息会触发在查看消息用户的系统上执行嵌入的JavaScript代码。
|参考资料

来源US-CERT:TA08-260A
名称:TA08-260A
链接:http://www.us-cert.gov/cas/techalerts/TA08-260A.html
来源:BID
名称:31189
链接:http://www.securityfocus.com/bid/31189
来源:APPLE
名称:APPLE-SA-2008-09-15
链接:http://lists.apple.com/archives/security-announce//2008/Sep/msg00005.html
来源:XF
名称:macos-wikiserver-xss(45178)
链接:http://xforce.iss.net/xforce/xfdb/45178
来源:VUPEN
名称:ADV-2008-2584
链接:http://www.frsirt.com/english/advisories/2008/2584
来源:SECTRACK
名称:1020886
链接:http://securitytracker.com/id?1020886
来源:SECUNIA
名称:31882
链接:http://secunia.com/advisories/31882